Audacious titlebar icon missing
Affects version: 3.0,3.24

Description

I'm using Ubuntu 10.04.2 LTS with the openbox window manager, I've compiled audacious 3.0/3.2.4 and the titlebar icon is missing
(it's replaced by the generic openbox icon)

The icon theme I'm using doesn't have an audacious custom icon.

The audacious.desktop file is ok.

If | enable the tray icon, it does work properly.

| don't have that issue with any other application.

The only workaround I've found so far, is to copy the audacious.png icon installed in /usr/share/icons, into the folder of the icon
theme I'm using (/home/user/.icons/Humanities-Green/apps/48)

Screenshot attached below.

History

#1 - July 07, 2012 11:23 - F.J. de Pablos

Excuse me, | meant:
The only workaround I've found so far, is to copy the audacious.png icon located in /usr/share/pixmaps, to the folder of the icon theme I'm using.

#2 - July 07, 2012 14:25 - John Lindgren

What prefix did you pass to ./configure? Normally Audacious installs icons into /usr/share/icons/hicolor, but not if you used the wrong install prefix.

#3 - July 07,2012 16:12 - F.J. de Pablos

| always use /usr as prefix, cause most programs use /usr/local as default, never had a problem with that. Manually copying the icon to
/usr/share/icons/hicolor or /ust/share/icons/hicolor/48x48/apps does nothing.

#4 - July 07, 2012 16:27 - John Lindgren

- Status changed from New to Rejected

This is a bug in OpenBox or in your theme definition then; OpenBox should fall back to the icons in /usr/share/hicolor if your theme does not contain
what it needs. See http://icon-theme.freedesktop.org/wiki/HicolorTheme/.

Files

2012-07-07-105628_779x446_scrot.png 115 KB July 07, 2012 F.J. de Pablos

July 19, 2025 1/1



http://icon-theme.freedesktop.org/wiki/HicolorTheme/
http://www.tcpdf.org

